http://s2.1pic.org/files/2016/12/04/5b5793ecf816747a1150.jpg

ALDLdroid v0.86 | 6,5 MB
Requirements: Android 2.3+

ALDLdroid is an application for OBD1 GM (ALDL) ECMs. It is currently compatible with both 160 baud and 8192 baud protocols.
 manhneovn |   Comments (0) | 
  
http://s2.1pic.org/files/2016/07/02/360af3678c7809146348.jpg
ALDLdroid v0.83 | 6,1 MB
Requirements: Android 2.3+

ALDLdroid is an application for OBD1 GM (ALDL) ECMs. It is currently compatible with both 160 baud and 8192 baud protocols.
 manhneovn |   Comments (0) | 
  

MAIN MENU



eXTReMe Tracker